@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.product-box img {
    width: 200px;
    height: 200px;
}

.product {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: auto;
}

.product-box {
    width: 280px;
    height: 450px;
    padding: 30px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    border-radius: 5px;
    margin: 10px 5px;
}

.product-box h3 {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #151b39;
    letter-spacing: 0px;
    display: block;
    margin: 4px 0px 5px;
    text-align: left;
    overflow: hidden;
    text-align: center;
}

.product-box span {
    color: #24aeb1;
    font-size: 10px;
    line-height: 14px;
    background: #f3f7fb;
    border-radius: 40px;
    padding: 4px 10px;
    margin: 0 4px 0 0;
    white-space: nowrap;
    text-align: center;
}

.product-box p {
    width: auto;
    display: block;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    line-height: 16px;
    color: #6F7284;
    max-width: 100%;
    margin-bottom: 5px;
    white-space: nowrap;
    text-align: center;
}

.product-box h5 {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: #6f7284;
    text-align: center;
}

.product-box h5 span {
    color: #ef4281;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    white-space: nowrap;
}

.product-box h6 {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    padding: 5px 0 5px 0;
    margin: 0;
    color: #6f7284;
    text-align: center;
}

.product-box h6 span {
    text-decoration: line-through;
    padding: 0 5px;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #6f7284;
    font-weight: normal;
}

.product-box button {
    background: #24aeb1;
    width: 100%;
    font-size: 14px;
    border-radius: 4px;
    padding: 11px 0 7px;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
    margin-top: 20px;
}

.box-1 {
    width: 20%;
    height: 100vh;
    border: 1px solid black;
    text-align: center;
    padding: 20px 10px;
    font-size: 15px;
}

.box-2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 80%;
    height: 100vh;
    border: 1px solid black;
    overflow: auto;
    padding: 25px;
}

#parent_div {
    display: flex;
}

#parent_div .box-1 {
    overflow: auto;
}

.box-1 h1 {
    font-size: 25px;
    font-family: 'Lato', sans-serif;
    color: #151b39;
    padding: 10px;
    cursor: pointer;
    font-weight: 600;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: black 1px solid;
}

.box-1 h2 {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    color: #6F7284;
    padding: 10px;
    cursor: pointer;
}